{
	"format_version": [1,1,0],
	"loadisk:metal": {
		"textures": "metal",
		"isotropic": false,
		"sound": "metal"
	},
	"loadisk:metal_smooth": {
		"textures": "metal_smooth",
		"isotropic": false,
		"sound": "metal"
	},
	"loadisk:white_metal": {
		"textures": "white_metal",
		"isotropic": false,
		"sound": "metal"
	},
	"loadisk:white_metal_smooth": {
		"textures": "white_metal_smooth",
		"isotropic": false,
		"sound": "metal"
	},
	"loadisk:silver": {
		"textures": "silver",
		"isotropic": false,
		"sound": "metal"
	},
	"loadisk:fossil.dirt": {
		"textures": "fossil.dirt",
		"isotropic": false,
		"sound": "dirt"
	},
	"loadisk:fossil.ice": {
		"textures": "fossil.ice",
		"isotropic": false,
		"sound": "ice"
	},
	"loadisk:fossil.sand": {
		"textures": "fossil.sand",
		"isotropic": false,
		"sound": "sand"
	},
	"loadisk:fossil.sandstone": {
		"textures": "fossil.sandstone",
		"isotropic": false,
		"sound": "sandstone"
	},
	"loadisk:fossil.stone": {
		"textures": "fossil.stone",
		"isotropic": false,
		"sound": "stone"
	}
	
}